<?php 
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends CI_Controller {

    
    public function __construct()
    {
        parent::__construct();
        if($this->session->userdata("level") != 99)
        {
            
            redirect(base_url(),'refresh');
            
        }
    }
    

    public function index()
    {
        $this->load->view('admin/Header');
        $this->load->view('admin/Dashboard');
        $this->load->view('admin/Footer');
    }

}

/* End of file Dashboard.php */
